[icecast] icecast 2 CVS version doesn't compile

Geoff Shang gshang at uq.net.au
Tue May 27 22:40:56 PDT 2003



On Wed, 28 May 2003, Brendan Cully wrote:

> This is only defined in libcurl 7.10 and later. I've just committed a
> test for this to the configure script, which should disable YP if
> libcurl isn't recent enough. I haven't tested it though, so I'd
> appreciate testing and feedback from the CVS-using community.

Surely preferred behaviour is for configure to complain if libcurl isn't
recent enough, and only complete with YP disabled if you specifically
disable it with a configure flag.

Geoff.

<p>--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list